/* Corps de la page */
body {
	background-color: #C6C6DD;
	font-family: Verdana, Arial, Helvetica, sans-serif;

	margin-left: 0;
	margin-right: 0;
	margin-top: 10;
	margin-bottom: 0;
}

a:link,a:active,a:visited {
	color : #2B4157;
	text-decoration: underline;
}
a:hover	{
	color : #45688B;
	text-decoration: none; 
}

div {
	margin:30px;
	padding: 5px;
}

